/* Tiny Scrollbar */

#if_print .viewport { width: 500px; height: 200px; overflow: hidden; position: relative; }
#if_print .overview { list-style: none; position: absolute; left: 0; top: 0; }
#if_print .scrollbar,
#if_print .thumb .end,
#if_print .thumb { background: transparent url(http://www.one3rdbird.com/wp-content/themes/5-years/images/bg-scrollbar.png) no-repeat; }
#if_print .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; }
#if_print .track	{ background: transparent url(http://www.one3rdbird.com/wp-content/themes/5-years/images/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#if_print .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#if_print .thumb .end { background-position: 100% 0; height: 5px; width: 13px; }
#if_print .disable { display: none; }
